import 'basico_model.dart';

class Modulo {
  String? id;
  String? nombre;
  DateTime? creado;

  Modulo({
    this.id,
    this.nombre,
    this.creado,
  });

  Map<String, dynamic> toJson() {
    return {
      'id': id,
      'nombre': nombre,
    };
  }

  Modulo.fromJson(Map<String, dynamic> json) {
    id = Basico.parseString(json['id']);
    nombre = Basico.parseString(json['nombre']);
    creado = Basico.parseDate(json['creado']);
  }
}
